/*--- Avanquest WebEasy Page Style ---*/


.cc59               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc60               { /* Common */
	border          :   0.00pt none #0066ff;
	}
.cc61               { /* Common */
	font            : italic bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc62               { /* Common */
	font            : italic bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc63               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc64               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc65               { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
img#e23             { /* school2007005.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          : 723.75pt;
	}
img#e22             { /* school2007004.jpg */
	position        : absolute;
	left            :   0.75pt;
	top             :   1.50pt;
	width           : 744.00pt;
	height          : 721.50pt;
	}
div#e21             { /* Home */
	position        : absolute;
	left            :  17.25pt;
	top             : 112.50pt;
	width           :  73.50pt;
	height          :  16.50pt;
	}
div#e20             { /* About  Us */
	position        : absolute;
	left            : 108.75pt;
	top             : 112.50pt;
	width           :  75.75pt;
	height          :  15.00pt;
	}
div#e19             { /* Tutors */
	position        : absolute;
	left            : 209.25pt;
	top             : 113.25pt;
	width           :  60.00pt;
	height          :  17.25pt;
	}
div#e18             { /* Piping Page  */
	position        : absolute;
	left            : 311.25pt;
	top             : 113.25pt;
	width           :  81.00pt;
	height          :  14.25pt;
	}
div#e17             { /* Drumming Page  */
	position        : absolute;
	left            : 429.75pt;
	top             : 112.50pt;
	width           :  90.00pt;
	height          :  27.75pt;
	}
div#e16             { /* Media */
	position        : absolute;
	left            : 564.00pt;
	top             : 111.75pt;
	width           :  45.75pt;
	height          :  27.75pt;
	}
div#e15             { /* Contact Us */
	position        : absolute;
	left            : 642.75pt;
	top             : 112.50pt;
	width           :  66.00pt;
	height          :  27.00pt;
	}
div#e14             { /* Enquiries */
	position        : absolute;
	left            : 441.75pt;
	top             : 150.00pt;
	width           : 108.75pt;
	height          :  24.75pt;
	}
div#e13             { /* Elizabeth Drury  */
	position        : absolute;
	left            : 441.75pt;
	top             : 183.00pt;
	width           : 123.00pt;
	height          :  15.00pt;
	}
div#e12             { /* Catherine Wall  */
	position        : absolute;
	left            : 441.75pt;
	top             : 207.75pt;
	width           : 123.00pt;
	height          :  14.25pt;
	}
img#e11             { /* school2007003.jpg */
	position        : absolute;
	left            : 195.00pt;
	top             : 396.75pt;
	width           :   8.25pt;
	height          :   7.50pt;
	}
div#e10             { /* Canterbury Caledonian Pi... */
	position        : absolute;
	left            : 230.25pt;
	top             : 394.50pt;
	width           : 279.75pt;
	height          :  21.00pt;
	}
div#e9              { /* Canterbury Caledonian So... */
	position        : absolute;
	left            : 232.50pt;
	top             : 438.00pt;
	width           : 246.75pt;
	height          :  15.00pt;
	}
img#e8              { /* school2007002.jpg */
	position        : absolute;
	left            : 195.00pt;
	top             : 440.25pt;
	width           :   8.25pt;
	height          :   7.50pt;
	}
em#e7               { /* Providing quality tuitio... */
	font            : italic bold 11pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #800000;
	text-align      : left;
	position        : absolute;
	left            :  22.50pt;
	top             : 697.50pt;
	width           : 444.75pt;
	height          :  22.50pt;
	}
div#e6              {
	position        : absolute;
	left            : 489.75pt;
	top             : 474.00pt;
	width           :  30.00pt;
	height          :  30.00pt;
	}
span#e5             { /* school2002001.jpg */
	background      : transparent url(school2002001.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             :  12.75pt;
	width           : 126.00pt;
	height          :  90.00pt;
	}
div#e4              { /* Canterbury Caledonian Sc... */
	position        : absolute;
	left            : 231.75pt;
	top             : 480.75pt;
	width           : 257.25pt;
	height          :  16.50pt;
	}
div#e3              { /* Bass and Tenor Tutor  */
	position        : absolute;
	left            : 229.50pt;
	top             : 237.75pt;
	width           : 123.00pt;
	height          :  18.00pt;
	}
div#e2              { /* Erin Nogat  */
	position        : absolute;
	left            : 443.25pt;
	top             : 236.25pt;
	width           : 105.75pt;
	height          :  15.00pt;
	}
span#e1             { /* school2007001.jpg */
	background      : transparent url(school2007001.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             : 635.25pt;
	width           : 139.50pt;
	height          :  42.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(b10046.gif);
	position        : relative;
	width           : 745.50pt;
	height          : 723.75pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
